
.titre {
	font-family:Courier New, Courier, mono;
	font-weight:bold;
	font-size:3em;
}
A.titre:link { text-decoration:none; }
A.titre:active { text-decoration:none; }
A.titre:visited { text-decoration:none; }
A.titre:hover { text-decoration:none; }


.copyright {
	font-family:sans-serif;
	font-size:0.75em;
}
A.copyright:link { text-decoration:none; }
A.copyright:active { text-decoration:none; }
A.copyright:visited { text-decoration:none; }
A.copyright:hover { text-decoration:none; }


.texte {
	font-family:Arial, Helvetica, sans-serif;
}

.lien {
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:0.85em;
}
